<?php
// DotCave Theme For Netjuke
// By : Blake Watters <sbw@ibiblio.org>
// Color Design by Nate House <nate@dotcave.com>

class DotCave extends Theme {

  function DotCave () {
    $this->setDefault('background',       'FFFFFF');
    $this->setDefault('text',             '000000');
    $this->setDefault('link',             '333333');
    $this->setDefault('linkvisited',      '333333');
    $this->setDefault('linkactive',       '333366');
    $this->setDefault('header',           '666666');
    $this->setDefault('headertext',       'EEEEEE');
    $this->setDefault('border',           '000000');
    $this->setDefault('content',          'EEEEEE');

    $this->setMetaData('name',            'DotCave');
    $this->setMetaData('author',          'Blake Watters');
    $this->setMetaData('version',         '1.0');
    $this->setMetaData('description',     'This theme uses soft grays for a sharp, technical look.');
    $this->setMetaData('icon_invert',     'f');
    $this->setMetaData('icon_set',        'orbit');

    parent::Theme();
  }

}

// IMPORTANT!! return a theme object
return new DotCave;

?>